شناسایی صدمه پذیری خطرناک در سیستم عامل لینوکس

شناسایی صدمه پذیری خطرناک در سیستم عامل لینوکس

روز گذشته یک محقق امنیت سایبری از شناسایی صدمه پذیری خطرناکی در سیستم عامل لینوکس اطلاع داد که به مهاجمان امکان می دهد داده های فایل های خاصی را دستکاری کنند.



به گزارش مهندس وب به نقل از زد دی نت، صدمه پذیری تازه شناسایی شده لینوکس سبب می شود مهاجمان بتوانند داده های موجود در فایل های فقط خواندنی را به صورت دلخواه دستکاری و بازنویسی کنند.
این صدمه پذیری معروف به CVE-۲۰۲۲-۰۸۴۷ ابتدا در آوریل سال ۲۰۲۱ توسط مکس کلرمن شناسایی شد، اما برای فهم دقیق جزئیات و نحوه نفوذ به هسته لینوکس به مدت زمان بیشتری نیاز بود و این مهم اخیرا محقق شده است.
مشکل مورد اشاره، هسته اصلی لینوکس که نسخه ۵.۸ آن است را تحت تاثیر قرار می دهد. این مشکل در نسخه های قدیمی تر لینوکس هم وجود دارد، ولی در نسخه های ۵.۱۶.۱۱، ۵.۱۵.۲۵ و ۵.۱۰.۱۰۲. برطرف شده است.
مشکل مورد اشاره بعد از آن شناسایی شد که برخی مشتریان از این که امکان فشرده سازی لاگ فایل های دسترسی را از دست داده اند، اظهار نارضایتی کردند. همینطور برخی فایل های معیوب صدمه دیده هم شناسایی شد.


منبع:

1400/12/17
22:03:36
0.0 / 5
603
این مطلب را می پسندید؟
(0)
(0)

تازه ترین مطالب مرتبط
نظرات بینندگان در مورد این مطلب
لطفا شما هم نظر دهید
= ۵ بعلاوه ۴
مهندس وب
مهندس وب web engineers